<form method="post" action="{{ path('contactos_delete', {'id': contacto.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ contacto.id) }}">
    <button class="btn btn-danger">Delete</button>
</form>
